=== debian/changelog ===
r-cran-lhs (0.10-1) unstable; urgency=low

  * Initial release (Closes: #712158)

 -- Pablo Oliveira <pablo@sifflez.org>  Thu, 13 Jun 2013 18:07:00 +0200
