=== debian/control ===
Source: r-cran-lhs
Section: gnu-r
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Pablo Oliveira <pablo@sifflez.org>
Build-Depends: r-base-dev, xvfb, xauth, xfonts-base, r-base-core,
 debhelper (>> 4.1.0), cdbs, dpkg-dev (>= 1.16.1)
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/git/debian-science/packages/r-cran-lhs.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/r-cran-lhs.git
Homepage: http://cran.r-project.org/web/packages/lhs/

Package: r-cran-lhs
Architecture: any
Depends: ${R:Depends}, ${shlibs:Depends}
Description: GNU R package "lhs: Latin Hypercube Samples"
 This package provides a number of methods for creating and augmenting Latin
 Hypercube Samples.
 .
 Latin hypercube sampling (LHS) is a statistical method for generating a sample
 of plausible collections of parameter values from a multidimensional
 distribution. The sampling method is often used to construct computer
 experiments.
