=== debian/rules ===
#!/usr/bin/make -f

# Compile library with the read-only relocation link flag
include /usr/share/dpkg/buildflags.mk
space :=
space +=
makeFlags := "LDFLAGS=$(subst $(space),\$(space),$(LDFLAGS))"

debRreposname := cran
include /usr/share/R/debian/r-cran.mk
