=== debian/watch ===
# watch control file for uscan
version=3
http://cran.r-project.org/src/contrib/lhs_(.+).tar.gz
