=== debian/changelog ===
r-cran-lhs (0.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * cme fix dpkg-control
  * debhelper 10
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Sun, 04 Dec 2016 23:54:00 +0100
