=== debian/control ===
Source: r-cran-lhs
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Pablo Oliveira <pablo@sifflez.org>
Section: gnu-r
Priority: optional
Build-Depends: r-base-dev,
               xvfb,
               xauth,
               xfonts-base,
               r-base-core,
               debhelper (>= 10),
               dh-r
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-lhs.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-lhs.git
Homepage: https://cran.r-project.org/package=lhs

Package: r-cran-lhs
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package "lhs: Latin Hypercube Samples"
 This package provides a number of methods for creating and augmenting Latin
 Hypercube Samples.
 .
 Latin hypercube sampling (LHS) is a statistical method for generating a sample
 of plausible collections of parameter values from a multidimensional
 distribution. The sampling method is often used to construct computer
 experiments.
