=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/lhs_(.+).tar.gz
