## r-cran-lhs 0.16

=== debian/changelog ===
r-cran-lhs (0.16-2) unstable; urgency=medium

  * Pablo Oliveira confirmed to orphan the package
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jun 2018 19:29:10 +0200

r-cran-lhs (0.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * Enhance short description

 -- Andreas Tille <tille@debian.org>  Mon, 12 Mar 2018 08:49:16 +0100

r-cran-lhs (0.14-2) unstable; urgency=medium

  * Team upload.
  * Add missing r-cran-runit test dependency.
  * Use secure URL in debian/watch.
  * Bump Standards-Version to 4.1.1.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 14 Nov 2017 10:33:01 +0100
