=== debian/control ===
Source: r-cran-lhs
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               xvfb,
               xauth,
               xfonts-base
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lhs
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lhs.git
Homepage: https://cran.r-project.org/package=lhs

Package: r-cran-lhs
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Latin Hypercube Samples
 This package provides a number of methods for creating and augmenting Latin
 Hypercube Samples.
 .
 Latin hypercube sampling (LHS) is a statistical method for generating a sample
 of plausible collections of parameter values from a multidimensional
 distribution. The sampling method is often used to construct computer
 experiments.
