## r-cran-lhs 1.0.1

=== DESCRIPTION ===
Package: lhs
Title: Latin Hypercube Samples
Version: 1.0.1
Authors@R: 
    person(given = "Rob",
           family = "Carnell",
           role = c("aut", "cre"),
           email = "bertcarnell@gmail.com")
Description: Provides a number of methods for creating and augmenting Latin Hypercube Samples.
License: GPL-3
Encoding: UTF-8
LazyData: true
Depends: R (>= 3.4.0)
LinkingTo: Rcpp
Imports: Rcpp
Suggests: testthat, DoE.base, knitr, rmarkdown, covr
URL: https://github.com/bertcarnell/lhs
BugReports: https://github.com/bertcarnell/lhs/issues
RoxygenNote: 6.1.1
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2019-02-02 20:54:26 UTC; bertc
Author: Rob Carnell [aut, cre]
Maintainer: Rob Carnell <bertcarnell@gmail.com>
Repository: CRAN
Date/Publication: 2019-02-03 11:00:14 UTC
