=== debian/changelog ===
r-cran-lhs (1.0.1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:24:25 +0100

r-cran-lhs (1.0.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Sun, 03 Feb 2019 22:45:50 +0100
