=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
+               r-cran-rcpp,
                xvfb,
                xauth,
                xfonts-base
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lhs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lhs.git
 Homepage: https://cran.r-project.org/package=lhs
