=== debian/changelog ===
r-cran-lhs (1.1.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Refer to specific version of license GPL-2+.

 -- Andreas Tille <tille@debian.org>  Tue, 06 Oct 2020 12:34:24 +0200
