=== debian/changelog ===
r-cran-lhs (1.1.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Test-Depends: r-cran-assertthat
  * Drop r-cran-runit from Test-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 21 Sep 2021 10:02:07 +0200
