=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                xvfb,
                xauth,
                xfonts-base
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lhs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lhs.git
 Homepage: https://cran.r-project.org/package=lhs
