## r-cran-lhs 1.1.5

=== debian/changelog ===
r-cran-lhs (1.1.5-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 04 May 2022 09:55:09 +0200

r-cran-lhs (1.1.4-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 11 Mar 2022 07:10:01 +0100
