=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-lhs
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lhs
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lhs.git
+Homepage: https://cran.r-project.org/package=lhs
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -11,11 +15,7 @@
                xvfb,
                xauth,
                xfonts-base
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lhs
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lhs.git
-Homepage: https://cran.r-project.org/package=lhs
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-lhs
 Architecture: any
