## r-cran-lhs 1.1.6

=== DESCRIPTION ===
Package: lhs
Title: Latin Hypercube Samples
Version: 1.1.6
Authors@R: 
    person(given = "Rob",
           family = "Carnell",
           role = c("aut", "cre"),
           email = "bertcarnell@gmail.com")
Description: Provides a number of methods for creating and augmenting Latin Hypercube Samples and Orthogonal Array Latin Hypercube Samples.
License: GPL-3
Encoding: UTF-8
Depends: R (>= 3.4.0)
LinkingTo: Rcpp
Imports: Rcpp
Suggests: testthat, assertthat, DoE.base, knitr, rmarkdown
URL: https://github.com/bertcarnell/lhs
BugReports: https://github.com/bertcarnell/lhs/issues
RoxygenNote: 7.2.2
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2022-12-17 19:41:08 UTC; bertc
Author: Rob Carnell [aut, cre]
Maintainer: Rob Carnell <bertcarnell@gmail.com>
Repository: CRAN
Date/Publication: 2022-12-17 21:30:02 UTC
