=== debian/changelog ===
r-cran-lhs (1.1.6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2022 14:48:44 +0100
