=== debian/changelog ===
r-cran-lhs (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 02 Sep 2024 10:16:03 +0900
